import request from "@/api/request.js"

export function getCounty(data) {
	return request({
		url: `/applet/signinfo/getCounty`,
		method: 'post',
		data: data,
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}



export function getNearbyOrg(data) {
	return request({
		url: `/applet/signinfo/getNearbyOrg`,
		method: 'get',
		data: data,
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
